SDL_JoystickOpened(3)

NAME
SDL_JoystickOpened - Determine if a joystick has been opened

SYNOPSIS

#include "SDL.h"

int SDL_JoystickOpened(int index);

DESCRIPTION

Determines whether a joystick has already been opened within the application. index refers to the N'th joystick on the system.

RETURN VALUE

Returns 1 if the joystick has been opened, or 0 if it has not.

SEE ALSO

SDL_JoystickOpen, SDL_JoystickClose